/**
* @param {Internal.Player} player 
*/
global.getPlayerDifficulty = player => {
    return player.nbt.ForgeCaps['improvedmobs:player_cap']?.IMDifficulty || 0
}

/**
* @param {Internal.Player} player 
*/
global.getPlayerCurios = player => {
    const curios = player.nbt.ForgeCaps['curios:inventory']?.Curios || []
    return curios
}
